/*
 *  @author Luma Prod - Pierre Cosmao Dumanoir
 *  @copyright  2003-2025 | Luma Prod - Pierre Cosmao Dumanoir
 *  @version  Release: 3
 */

/* --------------------------------------------------------- */
/* TYPE PRESTATION */
/* --------------------------------------------------------- */

	h2.titlePrestation {
		width: 60%;
		text-align: left;
		margin-bottom: 0px;
		font-family: 'AvenirNextLTPro-Regular';
		font-weight: 600;
		padding-top: 15px;
		padding-right: 10px;
		padding-bottom: 9px;
		padding-left: 20px;
		border-top-left-radius: 24px;
	}

	ol#prestationList {
		text-decoration: none;
		text-align: left;
		list-style: none;
		margin: 0px;
		padding: 0px;
		width: 100%;
	}

	ol#prestationList li {
		margin-bottom: 10px;
		width: 100%;
	}

	ul#prestationListItem {
		text-decoration: none;
		list-style: none;
		width: 100%;
		margin: 0px;
		padding: 0px;
	}

	ul#prestationListItem li {
		width: 100%;
	}

	.headerPrestationItem {
		padding: 0px;
		color:#F7F7F7;
		font-family: 'AvenirNextLTPro-Regular';
		font-size: 16px;
		font-weight: 300;
	}


	.dataExpandItem {
		text-align: center;
		color: #FFFFFF;
		padding:2px 0px 2px 22px;
		cursor: pointer!important;
		font-size: 18px;
		font-weight: bold;
	}

	ol#prestationListItem li .headerItem {
		font-weight: bold;
		background-color: #454545;
		color: #F6F6F6;
		border: 0px;
		width: 100%;
	}

	ol#prestationListItem li .headerItem:hover {
		background-color: #2F2F2F;
		
	}



/* --------------------------------------------------------- */
/* FORMATIONS */
/* --------------------------------------------------------- */

	#prestationList {}
	#prestationList .table, #prestationList .tableHeader {
		display: table;
		width: 100%;
		cursor: pointer;
	}
	#prestationList .header {
	display: table-header-group;
	font-weight: bold;
	background-color: #444444;
	color: white;
	cursor: pointer;
	border: 0px;
	}
	#prestationList .headerFormation {
	display: table-header-group;
	font-weight: bold;
	background-color: #444444;
	color: white;
	border: 0px;
	width: 100%;
	}

	#prestationList .row {
	display: table-row-group;
	}
	#prestationList .cell {
		display: table-cell;
		border-bottom: 1px solid #FFFFFF;
		vertical-align: middle;
		text-align: left;
	}

	.prestationName {
		font-size: 18px;
		line-height: 25px;
	}

	.prestationDescription {
		font-size: 13px;
		font-weight: 300;
		line-height: 20px;
	}


	.dataExpand {
		text-align: center;
		color: #FFFFFF;
		padding:10px 20px 10px 30px;
		cursor: pointer!important;
		font-size: 18px;
		font-weight: bold;
	}
	.dataExpand:hover {
	background-color: #2F2F2F;
	}

	.arrowItem {
		width: 60px;
	}

	.cellExpand {
		padding:7px 30px 7px 30px;
		text-align:center;
		width: 85px;
	}

	.chiffreCPCV {
		width: 40%;
	}

	#corpsFormItem {
		background-color: #F9F9F9;
		padding: 20px 20px;
		border-top-width: 0px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		border-top-style: none;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-top-color: #ECECEC;
		border-right-color: #ECECEC;
		border-bottom-color: #ECECEC;
		border-left-color: #ECECEC;
		text-align: left;
	}

	.dataAreatTxt {
		font-size: 16px;
		line-height: 20px;
	}

	.itemSlideContent {
		line-height: 25px;
		font-size: 16px;
	}

	/* Table camendrier */

	.laptopCalendar {
		display: block;
	}

	.mobileCalendar {
		display: none;
	}

	.fieldName {
		font-family: 'AvenirNextLTPro-Demi';
	}

	#tableFI {
		display:table;
		border-collapse:collapse;
		width: 100%;
		border-left: 1px solid #EDEDED;
		border-right: 1px solid #EDEDED;
	}
			
	#tableFI .tableFIR {
		display:table-row;
	}
			
	#tableFI .tableFIC {
		display:table-cell;
		height: 45px;
		vertical-align: middle;
		text-align: left;
		font-size: 16px;
		padding-left:10px;
		padding-right: 10px;
	}
			
	.headerC {
		font-size: 14px;
		font-weight: bold;
		background-color: #FFFFFF;
		
	}

	.priceFormItem {
		font-family: 'AvenirNextLTPro-Demi';
		font-weight: bold;
		color:#81B929;
	}

	#textForm a {
		color:#81B929;
	}

	#textForm a:hover {
		color:#FFFFFF;
	}


	#contactItem {
		display: inline-block;
		text-align: center;
		font-size: 13px;
		color: #000000;
		margin: 1%;
	}

	#contactItem .contactName {
		font-size: 16px;
		font-weight: bold;
		padding-bottom: 10px;
	}

	#contactItem .contactFonction {
		font-size: 12px;
		font-weight: bold;
		padding-top: 15px;
	}

	#contactItem #contactMail a {
		display: inline-block;
		font-size: 13px;
		padding:10px 20px 10px 20px;
		text-decoration: none;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
		transform-origin: center;
		transform-box: fill-box;
		-webkit-transition: .4s ease-in-out;
		-moz-transition: .4s ease-in-out;
		-o-transition: .4s ease-in-out;
		transition: .4s ease-in-out;
	}

	#contactItem #contactMail a:hover {
		cursor: pointer;
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	}

	.signupCell, .contactCell {
		display:table-cell;
		background-color:#333333;
		padding:20px;
		text-align:center;
		cursor: pointer;
	}

	.signupCell:hover .contactCell:hover {
		background-color:#222222;
	}

	#signUpLink a {
		display: inline-block;
		text-align: center;
		padding: 10px 20px 10px 20px;
		margin: 10px 0px 10px 0px;
		background-color: #81B929;
		color: #FFFFFF;
		cursor: pointer;
		transform-origin: center;
		transform-box: fill-box;
		-webkit-transition: .4s ease-in-out;
		-moz-transition: .4s ease-in-out;
		-o-transition: .4s ease-in-out;
		transition: .4s ease-in-out;
	}

	#signUpLink a:hover {
		cursor: pointer;
		color: #FFFFFF;
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	}


	#agendaFormationArea {
		position: relative;
		margin-top: -110px;
	}

	#agendaFormationArea h2 {
		text-align: center;
		margin-bottom: 0px;
		font-family: 'AvenirNextLTPro-Regular';
		font-weight: 300;
		padding: 35px 10px 25px 10px;
	}

	ul#agendaList {
		list-style: none;
		padding: 0px;
		margin: 0px;
		color:#2F2F2F;
		height: 360px;
		overflow: hidden;
	}

	ul#agendaList li {
		width: 100%;
	}

	.clockImg {
		width: 60px;
	}

	.agendaListContent {
		padding: 20px;
	}

	.dateAgenda {
		line-height: 25px;
	}
		
	.nameAgenda {
		font-family: 'AvenirNextLTPro-Demi';
		line-height: 25px;
	}

	#linkFormAgenda  a {
		line-height: 25px;
	}

	#linkFormAgenda  a:hover {
		color:#e42313;
	}


	@media only screen and (max-width: 1366px) {
		h2.titlePrestation {
			width: 100%;
			padding-top: 12px;
			padding-right: 10px;
			padding-bottom: 9px;
			padding-left: 20px;
			border-top-left-radius: 24px;
			font-size: 22px;
		}
	}

	@media only screen and (max-width: 1112px) {
		h2.titlePrestation {
			width: 100%;
			padding-top: 12px;
			padding-right: 10px;
			padding-bottom: 9px;
			padding-left: 20px;
			border-top-left-radius: 24px;
			font-size: 18px;
		}
	}

	@media only screen and (max-width: 1024px) {
		h2.titlePrestation {
			width: 100%;
			padding-top: 12px;
			padding-right: 10px;
			padding-bottom: 9px;
			padding-left: 20px;
			border-top-left-radius: 24px;
			font-size: 18px;
		}
	}